# Uses of Class
it.tdlight.jni.TdApi.ProfileAccentColor

## Uses of TdApi.ProfileAccentColor in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.ProfileAccentColor
Modifier and Type
Field
Description
`TdApi.ProfileAccentColor[]`
TdApi.UpdateProfileAccentColors.`colors`
Information about supported colors.
Constructors in it.tdlight.jni with parameters of type TdApi.ProfileAccentColor
Modifier
Constructor
Description
``
`UpdateProfileAccentColors(TdApi.ProfileAccentColor[] colors, int[] availableAccentColorIds)`
The list of supported accent colors for user profiles has changed.